<?xml version="1.0" encoding="UTF-8"?><song><capo>2</capo>
<lyrics>[V1]
.Am        Dm     Am          C
 Kim duyar sesimi karanlık günde
.Am         Dm    Am C   Bb    Am
 Kim uzatır elini düşkün günümde
.          C            Am
 Kim sarar beni sevgisiyle

[C1]
.     Am            Dm            C        Bb  Am
   // Senden başka, Senden başka, ah Mesih İs__a  //

[V2]
.Am          Dm     Am         C
 Kim doyurur ruhumu dünya çölünde
.Am          Dm   Am C  Bb    Am
 Kim teselli olur yanan gönlüme
.Am        C            Am
 Kim sarar beni sevgisiyle</lyrics>
<author>Abraham Minasoğlu</author>
<title>Senden Başka</title>
<key>G</key>
</song>